% alignment-chop-internal(1)
% Benjamin Redelings
% Feb 2018

# NAME

**alignment-chop-internal** - Remove ancestral sequences from an alignment.

# SYNOPSIS

**alignment-chop-internal** [OPTIONS] < _alignments-file_

# DESCRIPTION

Remove ancestral sequences from an alignment.

# ALLOWED OPTIONS:
**-h**, **--help**
: produce help message

**--align** _arg_
: file with sequences and initial alignment

**--alphabet** _arg_
: set to 'Codons' to prefer codon alphabets

**--tree** _arg_
: file with tree that specifies leaves to keep

**-N** _arg_, **--nleaves** _arg_
: number of sequences to keep


# REPORTING BUGS:
 BAli-Phy online help: <http://www.bali-phy.org/docs.php>.

Please send bug reports to <bali-phy-users@googlegroups.com>.

